/*importacion de estilos 960 grid*/
@import url("css/reset.css");
@import url("css/960_fluido.css");
@import url("css/text.css");
@import url("css/shadowbox_original.css");

/* ---------- @ HTML Elementos Comunes -----------*/
body{
	cursor : url(Images/3d%20rocket.cur), default;
}

.body {
	position:absolute;
	width:100%;
	height:100%;
	top:-5px;
	
	background:#111 url(images/planetas2.png) no-repeat top left;	
	color:#05768A;

}
.body2{
	color:#000;
}


.color{color: #0071BC}
a.color{color: #0071BC}

/* ---------- @ Estructura Fluida/Statica -----------*/

#bg_dots{
	position: fixed;
	z-index:-10;	
	margin: 0 auto;
	width:100%;
	height: 100%;
/*	background:url(images/bg_dot.png) repeat;*/
	overflow: hidden;
}

#header{
	background:url(Images/bg_blue.jpg) top center repeat-x;
	color:#fff;
	height:45px;
	width:100%;
	padding-top:5px;
	z-index:100;
	border:1px solid black;
}
#footer{
	background:transparent url(Images/bg_blue.jpg) top center repeat-x;
	width:101%;
	position:absolute;
	top:96%;
	margin-left:-15px;
	border:1px solid black;
	color:#FFF;
	text-align:center;
	/*padding-top: 25px;*/
	height: 35px;
}
		
#contenedor{
	position: absolute;
	overflow: hidden;
	z-index:0;
}
	#imagen_centro{
		position: absolute;
		top: 80px;
		text-align:center;
	}
	#navegador{}
	
	#unidades{
	
		
		width: 940px;
		height: 560px;
		margin: 10px auto 0;
	}
	#actividades{
		/*background: url(images/bg_circulo2.png) top center no-repeat;*/
		position:relative;
		width: 960px;
		height: 560px;
		margin: 10px auto 0;
	}
	
	#actividades:hover{
		background: url(images/bg_circulo2.png) top center no-repeat;
		position:relative;
		width: 960px;
		height: 560px;
		margin: 10px auto 0;
	}


/* ---------- @ Header -----------*/



/* ---------- @ Footer -----------*/

ul.links_interes{
	position:absolute;
	top:-25px;
	left:220px;
	z-index:25;
}
	ul.links_interes li{
		display:inline;
		font-size: 14px;
		text-transform: uppercase;
		letter-spacing:-1px;
		margin:0px 20px 0px 0px;
	}
	
#logos{
	text-align: right;
	}
	.logo{
		position:absolute;
		top:-50px;
		left:1000px;
	}
	.logo2{
		position:absolute;
		top:-50px;
		left:970px;
	}
	
	.personajes{
		position:absolute;
		top:135px;
		left:5%;
		z-index:10;
	}

/* ---------- @ Unidades -----------*/	
.titulo{position: absolute; top: 50px; left: 600px;}
.titulo2{position: absolute; top: 52px; left: 606px;}



	.u1{position: absolute; top: 250px; left: 20px; width:190px; height:75px; z-index:100; text-align:right;}
	.u2{position: absolute; top: 50px; left: 160px; width:190px; height:75px; z-index:100; text-align:right;}
	.u3{position: absolute; top: 350px; left: 220px; width:190px; height:75px; z-index:100; text-align:right;}
	.u4{position: absolute; top: 90px; left: 430px; width:190px; height:75px; z-index:100;text-align:right;}
	.u5{position: absolute; top: 300px; left: 400px; width:190px; height:75px; z-index:100;text-align:right;}
	/*.u_next{position: absolute; top: 460px; left: 600px; width:190px; height:55px;}*/
	.u6{position: absolute; top: 410px; left: 530px; width:190px; height:75px; z-index:100;text-align:right;}
	.u7{position: absolute; top: 270px; left: 660px; width:190px; height:75px; z-index:100;text-align:right;}
	.u8{position: absolute; top: 380px; left: 770px; width:190px; height:75px; z-index:100;text-align:right;}
	.u9{position: absolute; top: 50px; left:770px; width:190px; height:75px; z-index:100;text-align:right;}
	.u10{position: absolute; top: 80px; left:0px; width:190px; height:75px; z-index:100;text-align:left;}/*para glosario*/
	.u11{position: absolute; top: 5px; left:20px; width:190px; height:75px; z-index:100;text-align:left;}
	/*.u10{position: absolute; top: 120px; right: 245px; border:1px solid white; width:190px; height:55px;}*/
	
	.t1{position: absolute; top: 0px; left: 60px; width:190px; height:75px; z-index:100; text-align:center;
		background:transparent url(Images/semiclearstarswirl.gif); color:#FFF; font-size:30px; vertical-align:middle;}
	.t2{position: absolute; top: 100px; left: 30px; width:190px; height:75px; z-index:100; text-align:center;
		background:transparent url(Images/semiclearstarswirl.gif); color:#FFF; font-size:170%; vertical-align:middle;}
	.t3{position: absolute; top: 200px; left: 0px; width:190px; height:75px; z-index:100; text-align:center;
		background:transparent url(Images/semiclearstarswirl.gif); color:#FFF; font-size:170%; vertical-align:middle;}
	.t4{position: absolute; top: 0px; left: 330px; width:190px; height:75px; z-index:100; text-align:center;
		background:transparent url(Images/semiclearstarswirl.gif); color:#FFF; font-size:170%; vertical-align:middle;}
	.t5{position: absolute; top: 100px; left: 300px; width:190px; height:75px; z-index:100; text-align:center;
		background:transparent url(Images/semiclearstarswirl.gif); color:#FFF; font-size:170%; vertical-align:middle;}
	.t6{position: absolute; top: 200px; left: 270px; width:190px; height:75px; z-index:100; text-align:center;
		background:transparent url(Images/semiclearstarswirl.gif); color:#FFF; font-size:170%; vertical-align:middle;}
	.t7{position: absolute; top: 0px; left: 590px; width:190px; height:75px; z-index:100; text-align:center;
		background:transparent url(Images/semiclearstarswirl.gif); color:#FFF; font-size:170%; vertical-align:middle;}
	.t8{position: absolute; top: 100px; left: 560px; width:190px; height:75px; z-index:100; text-align:center;
		background:transparent url(Images/semiclearstarswirl.gif); color:#FFF; font-size:170%; vertical-align:middle;}
	.t9{position: absolute; top: 200px; left: 530px; width:190px; height:75px; z-index:100; text-align:center;
		background:transparent url(Images/semiclearstarswirl.gif); color:#FFF; font-size:170%; vertical-align:middle;}
	.t10{position: absolute; top: 300px; left: 240px; width:190px; height:75px; z-index:100; text-align:center;
		background:transparent url(Images/semiclearstarswirl.gif); color:#FFF; font-size:170%; vertical-align:middle;}
	
/* ---------- @ Actividad -----------*/			

#sub_menu{
	/*background: url(images/bg_blanco-transparente.png) repeat;*/
	margin-right:0%;
	margin-top:150px;
	padding: 20px 0;
	text-align: right;
}

#sub_menu ul{margin-right: 10%}
	#sub_menu ul li{
		margin-bottom:10px;
		list-style:none;
	}


#contenido{
	margin-left:0%;
	padding:40px 1%;
	background: #000;
	-moz-box-shadow: -3px -3px 6px #666;
	-webkit-box-shadow: -3px -3px 6px #666;
	box-shadow: 10px -3px -3px 6px #666;
}
	#actividad_header{
		padding-bottom:20px;
		margin-bottom: 20px;
		border-bottom: solid thin #0071BC;
	}
	